<Rectangles>
	<Rect Name="EnterClanName_Wnd" X=" 180" Y=" 210" W=" 470" H=" 154"/>
	<Rect Name="EnterClanName_Text" X=" 195" Y=" 245" W=" 435" H=" 47"/>
	<Rect Name="MsgWndSmall02_Ok" X=" 310" Y=" 333" W=" 80" H=" 18"/>
	<Rect Name="MsgWndSmall02_Cancel" X=" 432" Y=" 333" W=" 80" H=" 18"/>
	<Rect Name="EnterClanName_Ok" X=" 310" Y=" 333" W=" 80" H=" 18"/>
	<Rect Name="EnterClanName_Cancel" X=" 432" Y=" 333" W=" 80" H=" 18"/>
	<Rect Name="EnterClanName_Edit" X=" 310" Y=" 300" W=" 202" H=" 22"/>
</Rectangles>
